<?xml version="1.0" encoding="windows-1250"?>
<_info>
   <_nazwa>Zapper</_nazwa>
   <_typ>instaluj</_typ>
   <_opis>Bardzo sympatyczna platformówka 3D dla całej rodziny</_opis>
   <_wymagania>PII 400, 32MB RAM, 16 MB akcelerator, Win9x/Me/2K/XP</_wymagania>
   <_obrazek>#dema\zapper!\screens\snap589.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap591.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap593.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap594.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap596.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap597.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap599.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap603.jpg</_obrazek>
   <_obrazek>#dema\zapper!\screens\snap605.jpg</_obrazek>
</_info>
